ParSnpCopyNumberSet-class {SNPchip} | R Documentation

## Class "ParSnpCopyNumberSet"

### Description

Graphical parameters for plotting `SnpCopyNumberSet` objects

### Objects from the Class

Objects can be created by calls of the form `new("ParSnpCopyNumberSet", ...)`.

### Slots

`snpPar`:
  Object of class `"list"`

### Extends

Class `ParESet`, directly.

### Methods

initialize
  `signature(.Object = "ParSnpCopyNumberSet")`
plotSnp
  `signature(object = "ParSnpCopyNumberSet", snpset = "SnpCopyNumberSet")`

### Author(s)

R. Scharpf

### See Also

`SnpCopyNumberSet-class`

### Examples

    showClass("ParSnpCopyNumberSet")

[Package SNPchip version 1.8.0 Index]